p.newpar {
	margin-top: 4px;
	text-indent: 20px;
	font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
table.fixed {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: medium double #003300; 
	margin-top: 7px;
}
div.para {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
div.homey{
	font-family: "Times New Roman", Times, serif;
	font-size: smaller;
	font-weight: normal;
}
table.decdate{
	background-color: #FFCC00;
	border: thick ridge #FFFACD;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	text-shadow: none;
	text-align: center;
	font-variant: small-caps;
	margin: 0 auto;
	}	
div.address{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: lighter;
	color: #999999;
	text-align: center;
	padding-bottom: 5px;
}	